/* attachment item */
body .phantom-attachments ul li:last-child .list-item,
body .phantom-attachments.it-list-wrapper .it-list .list-item {
  border: 1px solid var(--mhpc-border-default);
  border-radius: 200px;
  margin-bottom: 10px;
}

.it-list-wrapper.phantom-attachments .it-list .list-item .it-rounded-icon svg.icon {
  fill: var(--mhpc-primary-hover);
}

.it-list-wrapper.phantom-attachments .it-list .list-item .it-right-zone svg.icon {
    fill: var(--mhpc-icon-strong);
}

/* hover  */
body .it-list-wrapper.phantom-attachments .it-list .list-item:hover {
  border-color: var(--mhpc-primary-hover);
  opacity: 0.8;
  color: var(--mhpc-primary-hover);
  text-decoration: none;
  background-color: var(--mhpc-bg-tertiary);

  .text {
    color: var(--mhpc-primary-hover);
  }
  svg {
    fill: var(--mhpc-primary-hover);
  }
}
